.saidas_profi {
	font-size: 1.2em !important; 
}

.text {
	font-size: 1em !important;
	line-height: inherit !important;
	padding-top: 5px !important; 
}

.text_inside {
	text-align: left !important;
	font-size: 1em !important; 
}


.text_inside_small {
	text-align: left !important;
	font-size: 0.7em !important; 
}

.left_li {
	text-align: left !important;
}

@media only screen and (min-width: 500px){
	.text_inside_small {
	text-align: left !important;
	font-size: 1em !important; 
	}
}